export PATH=$PATH:$PWD/bin
export GOBIN=$PWD/bin
export RPC_PATH=$PWD/visualization
export GO111MODULE=on

go get -u github.com/golang/protobuf/protoc-gen-go@v1.3.3

mkdir -p $RPC_PATH
rm -f $RPC_PATH/*.pb.go
protoc -I$RPC_PATH --go_out=plugins=grpc:$RPC_PATH $RPC_PATH/visualization.proto

go build -o $GOBIN/neuralnetwork

